RubyGems Navigation menu

fluent-plugin-utmpx 0.5.0

Fluentd Input plugin to parse /var/log/wtmp,/var/run/utmp

Versionen:

  1. 0.5.0 - April 02, 2021 (13,5 KB)
  2. 0.4.0 - March 31, 2021 (13 KB)
  3. 0.3.0 - March 30, 2021 (13 KB)

Runtime Abhängigkeiten (2):

  • fluentd >= 0.14.10, < 2
  • linux-utmpx ~> 0.3.0
  • Development Abhängigkeiten (4):

  • bundler ~> 2.2.15
  • rake ~> 12.0
  • test-unit ~> 3.0
  • webrick >= 0
  • Besitzer:

    Pushed by:

    Autoren:

    • Kentaro Hayashi

    SHA 256-Prüfsumme:

    021fef00194dfcbab559f3c25fee6ae1a56f97bee065d95fd94391bbc8dfcc41

    Downloads insgesamt 8.401

    Für diese Version 7.443

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: